## shutdown-daemon 1.0.3.g44a2c41

=== debian/changelog ===
shutdown-daemon (1.0.3.g44a2c41-0+26.27) UNRELEASED; urgency=medium

  * version number update by debtransform

 -- debtransform <build@opensuse.org>  Wed, 29 Oct 2025 17:43:16 +0000

shutdown-daemon (1.0.3.g44a2c41-0) UNRELEASED; urgency=medium

  * Initial release

 -- Bjarne von Horn <vh@igh.de>  Tue, 07 Nov 2023 16:14:57 +0100
