=== debian/control ===
Source: shutdown-daemon
Priority: optional
Maintainer: Bjarne von Horn <vh@igh.de>
Build-Depends: debhelper (>= 11), dh-python, python3-setuptools, python3, python3-pdcom5
Standards-Version: 3.9.5
Section: libs
Homepage: https://www.etherlab.org

Package: python3-shutdown-daemon
Section: utils
Architecture: all
Depends: systemd, ${misc:Depends}, ${python3:Depends}
Description: PdCom-based Shutdown Daemon
 A simple python service that uses PdCom 5 to listen to a process variable change and issues a system command (i. e. poweroff).
